.img-fundo {
        background-image: url(https://siqware.com.br/img/image.png) !important;
        background-size: cover;
    }
    .col-md-12 {
        margin-top:50px;;
    }
    .col-md-12 h1{
        color: rgb(0, 0, 0);
        text-align: center;
        font-size: 3.75rem;
        font-weight: 600;
    } 

    .col-md-12 p{
        color: rgb(0, 0, 0);
        text-align: center;
        font-size: 1rem;
    } 

    nav#nav a {
        color: #000;
    }

    .logoicon {
        filter: none!important;
    }

    .escritalogo {
        color: #000;
    }

    a#faleConosco {
        padding: 12px 20px;
        background-color: rgba(255, 255, 255, 0.7);
        border: 1px solid rgb(54, 54, 54);
        color: rgb(0, 0, 0)!important;
    }

    a#support {
        background: black;
        color: white!important;
    }
    a#support:hover {
        background: #00a959;
        color: white;
    }
    a#faleConosco:hover {
        background-color: #000000;
        color: white;
    }